/* user css file */


.h1 { 
  vertical-align : middle ;
  text-align : left ;
  color : #1CA9D0 ;
  font-family : Georgia, Times New Roman, Times, serif ;
  background-image : none ;
  font-weight : bold ;
  font-style : italic ;
  font-size : 1.4em ;
}

.h3 { 
  vertical-align : middle ;
  text-align : left ;
  color : #a32020 ;
  font-family : Georgia, Times New Roman, Times, serif ;
  background-image : none ;
  font-weight : bold ;
  font-style : italic ;
  font-size : 1.1em ;
}

.question {
margin-bottom: 0em;
margin-top: 0em;
border-top: 0px solid #888;
  
}

p {
    margin: 0 0 0.5em;
    font-family: "Arial", "Helvetica", "Trebuchet MS", "Verdana", "Verdana Ref", sans serif;
    font-size: 14px;
}

#bb.backbutton, #os.submitbutton {
  outline: none;
}

.btn:hover, input[type="button"]:hover, .buttonbar input:hover, .button:hover, .js .q132 ul:hover, .btn:focus, input[type="button"]:focus, .buttonbar input:focus, .button:focus, .js .q132 ul:focus {
  color:#ffffff;
  transition: background-position 0.1s linear;
}

.type-special-slider .slider .ui-slider-range {
background-color: #A32020;
border: 0 none;
display: block;
font-size: 0.7em;
position: absolute;
z-index: 1;
}

.introtext { 
  font-weight : normal ;
  vertical-align : middle ;
  padding-bottom : 0px ;
  padding-right : 5px ;
  padding-left : 0px ;
  font-family : Arial, Helvetica, sans-serif ;
  background-image : none ;
  color : #000000 ;
  font-size : 12px ;
}


.introtext2 { 
  font-weight : bold ;
  vertical-align : top ;
  padding-bottom : 5px ;
  padding-right : 5px ;
  padding-left : 0px ;
  font-family : Arial, Helvetica, sans-serif ;
  background-image : none ;
  color : #a32020 ;
  font-size : 12px ;
}

.hovertext { 
  font-weight : normal ;
  vertical-align : middle ;
  padding-bottom : 0px ;
  padding-right : 5px ;
  padding-left : 0px ;
  font-family : Arial, Helvetica, sans-serif ;
  background-image : none ;
  color : #000000 ;
  font-size : 12px ;
}

.pwcfootersmall { 
  color : #404041 ;
  font-size : 10px ;
  text-align : centre ;
  padding-top : 5px ;
  font-family : Arial, Helvetica, sans-serif ;
  background-image : none ;
}

.pwcfooterlinkssmall { 
  color : #404041 ;
  font-size : 10px ;
  text-align : left ;
  padding-top : 5px ;
  font-family : Arial, Helvetica, sans-serif ;
  background-image : none ;
}

.generaltext { 
  color : #a32020 ;
  font-size : 14px ;
  font-weight:bold;
  font-family : Arial, Helvetica, sans-serif ;
}

.generaltext2 { 
  color : #a32020 ;
  font-size : 14px ;
  font-weight:bold;
  font-family : Arial, Helvetica, sans-serif ;
}

.qbox, .qtype label {
text-shadow: 0 0px 0 #fff;
}

table.border {
    border: 1px solid black;
}

.js .linked-slider .qtype.items1 ul.foot {
    border-top: 0px solid black;
    line-height: 0em;
}

.questiontext {
    margin: 0;
    font-family: "Arial", "Helvetica", "Trebuchet MS", "Verdana", "Verdana Ref", sans serif;
    font-size: 1em;
    color: black;
    line-height: 1.15em;
}

.container .progress {
    height: 1.2em;
    background-color: #c7c8ca;
    background-color: #bfc0c2;
    background-image: -moz-linear-gradient(top, #babbbe, #c7c8ca);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#babbbe), to(#c7c8ca));
    background-image: -webkit-linear-gradient(top, #babbbe, #c7c8ca);
    background-image: -o-linear-gradient(top, #babbbe, #c7c8ca);
    background-image: linear-gradient(to bottom, #babbbe, #c7c8ca);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFBABBBE', endColorstr='#FFC7C8CA', GradientType=0);
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}

.question .header h2, .question .tag-header h2 {
    margin: 0;
    font-family: "Arial", "Helvetica", "Trebuchet MS", "Verdana", "Verdana Ref", sans serif;
    font-size: 14px;
    color: black;
    line-height: 1.15em;
}

.question .header p, .question .tag-header p {
    margin: 0;
    padding: 0;
    font-family: "Arial", "Helvetica", "Trebuchet MS", "Verdana", "Verdana Ref", sans serif;
    font-size: 12px;
    color: #666666;
    line-height: 1.15em;
}

.labeltext {
    display: inline-block;
    font-size: 14px;
}

label, input, button, select, textarea {
    font-size: 14px;
    font-weight: normal;
    line-height: 1.4em;
}


.cls

element.style {
}
.type-html-998 .qwrap > div {
    overflow: hidden;
}
.plausi {
    background-color: rgba(255,0,0,0.3);
    padding: 5px;
    font-family: "Arial", "Helvetica", "Trebuchet MS", "Verdana", "Verdana Ref", sans serif;
    font-size: 14px;
    text-shadow: none;
}

.question {
  padding: 0px;
  }


.qtext123 { 
  font-weight : normal ;
  vertical-align : middle ;
  padding-bottom : 0px ;
  padding-right : 5px ;
  padding-left : 0px ;
  font-family : "Open Sans" ;
  background-image : none ;
  color : #000000 ;
  font-size : 16px ;
}

.qtext111 { 
    font-family : "Open Sans" ;
    font-size: 13px;
    line-height: 1.4em;
}

.qtext112 { 
    font-family : "Open Sans" ;
    font-size: 13px;
    line-height: 1.4em;
    font-style : italic ;
}